
<!doctype html>
<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ -->
<!--[if lt IE 7]> <html class="no-js ie6 oldie" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js ie7 oldie" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js ie8 oldie" lang="en"> <![endif]-->
<!--[if IE 9]>    <html class="no-js ie9" lang="en"> <![endif]-->
<!-- Consider adding an manifest.appcache: h5bp.com/d/Offline -->
<!--[if gt IE 9]><!--> <html class="no-js" lang="en" itemscope itemtype="https://schema.org/Product"> <!--<![endif]-->
<head>
  <meta charset="utf-8">

  <!-- Use the .htaccess and remove these lines to avoid edge case issues.
       More info: h5bp.com/b/378 -->
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <title>Maui Wedding Planning Ceremonies and Packages - Lahaina, Maui, Hawaii</title>
  <meta name="keywords" content="maui wedding, planning, ceremonies, packages, vacation, beach, locations, vow renewals, coordinator, flowers, bouquets, hakus, hula, aloha, Hawaii, Paradise">
  <meta name="description" content="Maui Wedding Planning Ceremonies and Packages">
  <meta name="copyright" content="A Happy Maui Wedding">
  <meta name="revisit-after" content="15 Days">
  <meta name="robots" content="index,follow">  <meta name="author" content="humans.txt">

  <!--Facebook Metadata /-->
  <meta property="og:image" content="" />
  <meta property="og:description" content="Maui Wedding Planning Ceremonies and Packages"/>
  <meta property="og:title" content="A Happy Maui Wedding LLC - Lahaina, Maui, Hawaii"/>

  <!--Google+ Metadata /-->
  <meta itemprop="name" content="A Happy Maui Wedding LLC - Lahaina, Maui, Hawaii">
  <meta itemprop="description" content="Maui Wedding Planning Ceremonies and Packages">
  <meta itemprop="image" content="">

  <!-- Mobile viewport optimized: j.mp/bplateviewport -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1">

  <!-- Place favicon.ico and apple-touch-icon.png in the root directory: mathiasbynens.be/notes/touch-icons -->

  <!-- CSS: implied media=all -->
  <!-- CSS concatenated and minified via ant build script-->
  <!-- <link rel="stylesheet" href="css/minified"> -->

  <!-- CSS imports non-minified for staging, minify before moving to production-->
  <link rel="stylesheet" href="css/gumby.css">
  <!-- end CSS-->

  <!-- More ideas for your <head> here: h5bp.com/d/head-Tips -->

  <!-- All JavaScript at the bottom, except for Modernizr / Respond.
       Modernizr enables HTML5 elements & feature detects; Respond is a polyfill for min/max-width CSS3 Media Queries
       For optimal performance, use a custom Modernizr build: www.modernizr.com/download/ -->

  <script src="js/libs/modernizr-2.6.2.min.js"></script>

  <link href='https://fonts.googleapis.com/css?family=Parisienne' rel='stylesheet' type='text/css'>

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-44015534-1', 'ahappymauiwedding.com');
  ga('send', 'pageview');

</script>

</head>

<body>

<!------------- Header ------------->
<!------------- navbar ------------->   
  <div class="pretty navbar" id="nav3" style="margin-bottom: 1px; width: 100%; background-image: url(img/header_bg.jpg); background-repeat:repeat-x; background-size: 100% 100%;">
    <div class="row">
      <a class="toggle" gumby-trigger="#nav3 > .row > ul" href="#"><i class="icon-menu"></i></a>
      <h1 class="three columns logo">
      <a href="/">
          <img src="img/logo.gif" gumby-retina />
      </a>
      </h1>
      <ul class="nine columns" style="float:right;">
        <li><a href="/">Home</a>
        <li><a href="aboutus.htm">About</a>
        <div class="dropdown">
            <ul>
              <li><a href="aboutus.htm">Our Team</a></li>
              <li><a href="happy-wedding.htm">Happy Philosophy</a></li>
              <li><a href="considerations.htm">Maui Wedding Vacation</a></li>
			  <li><a href="locations.htm">Locations</a></li>
			  <li><a href="places_to_stay.htm">Places to Stay</a></li>
              <li><a href="contact.htm">Contact Us</a></li>
        	</ul>
        </div>
        </li>
        <li><a href="maui-weddings-packages.htm">Weddings</a>
          <div class="dropdown">
            <ul>
              <li><a href="maui-weddings-packages.htm">Maui Wedding Packages</a></li>
			  <li><a href="options.htm">Happy Additions<i class="icon-right-open"></i></a>
               <div class="dropdown">
            	<ul>
							<li><a href="options.htm">Happy Additions Menu</a></li>
							<li><a href="digital-wedding-photography.htm">Digital Photography</a></li>
              		<li><a href="flowers.htm">Maui Wedding Flowers</a></li>
					<li><a href="flowers2.htm">Maui Flower Posters</a></li>
              	</ul>
               </div>
              </li>  	  
		 	  <li><a href="beach-permits.htm">Maui Beach Permit</a></li>
			  <li><a href="reservations.htm">Reservations</a></li>
			  <li><a href="order.htm">Let's Get Mauied!</a></li>
			  <li><a href="contact.htm">Contact Us</a></li>

            </ul>
          </div>
        </li>
		
		<li><a href="wedding-vow-renewals.htm">Vow Renewals</a>
        	<div class="dropdown">
            	<ul>
              		<li><a href="wedding-vow-renewals.htm">Marry Again On Maui</a></li>
					<li><a href="wedding-vow-renewal-packages.htm">Maui Renewal Packages</a></li>
					<li><a href="options.htm">Happy Additions<i class="icon-right-open"></i></a>
		               <div class="dropdown">
		            	<ul>
							<li><a href="options.htm">Happy Additions Menu</a></li>
							<li><a href="digital-wedding-photography.htm">Digital Photography</a></li>
		              		<li><a href="flowers.htm">Maui Wedding Flowers</a></li>
							<li><a href="flowers2.htm">Maui Flower Posters</a></li>
		              	</ul>
		               </div>
		            </li>
		
					<li><a href="beach-permits.htm">Maui Beach Permit</a></li>
					<li><a href="reservations.htm">Reservations</a></li>
					<li><a href="order.htm">Let's Get Mauied!</a></li>
			  		<li><a href="contact.htm">Contact Us</a></li>
				</ul>
        
        </li>


        <li><a href="gallery.htm">Gallery</a>
        	<div class="dropdown">
            	<ul>
              		<!--<li><a href="#">Happy Maui Videos</a></li>-->
					<li><a href="show.htm">The Show</a></li>
					<li><a href="gallery.htm">Wedding Gallery</a></li>
              		<!--<li><a href="#">Maui Wedding Posters</a></li>-->
              		<li><a href="flowers2.htm">Maui Wedding Flowers</a></li>			
					<li><a href="vintage_posters.htm">Vintage Posters</a></li>
					<li><a href="vintage_flowers.htm">Vintage Flower Posters</a></li>
					<li><a href="sea_maui.htm">Sea Maui</a></li>
              	</ul>
        
        </li>

        <li><a href="summer-special.htm">Specials</a>
        	<div class="dropdown">
            	<ul>
					<li><a href="summer-special.htm">Summer Special</a></li>
					<li><a href="military-discounts.htm">Military Discounts</a></li>
					<li><a href="proposal.htm">Maui Proposal Package</a></li>			
			  		<li><a href="helicopter-wedding.htm">Helicopter Wedding</a></li>
				</ul>
        
        </li>

		<li><a href="beach-permits.htm">Get Mauied</a>
        <div class="dropdown">
            <ul>
			<li><a href="beach-permits.htm">Maui Beach Permit</a></li> 
			<li><a href="places_to_stay2.htm">Places to Stay</a></li>
			<li><a href="reservations.htm">Reservations</a></li>
			<li><a href="order.htm">Let's Get Mauied!</a></li>
        	</ul>
        </li>
      </ul>


    </div>
  </div>

<div style="background: url(img/flowers-horiz.gif) repeat-x;">&nbsp;</div>

 


 <!-- Sixteen Column Grid /-->

<section class="sixteen colgrid" style="margin-top: 20px;">

<div class="container">

<!-- This row contains top line of text -->
<div class="row">

<!-- row 1 -->        
<div class="six columns" style="text-align: center;">
	
	<h1 style="font-family: 'Parisienne', cursive; color: navy;">Maui's Happy<br />Wedding &amp; Vow<br />Renewal Company</h1>
		<h3 style="font-family: 'Parisienne', cursive; color: navy;">Intimate Ceremony Value<br /> Pure & Simple</h3>
		<h4 style="font-family: 'Parisienne', cursive; color: navy;"><a href="/maui-weddings-packages.htm" style="color: navy; text-decoration: underline;">Maui Wedding Packages</a> from $295</h4>
	<h4 style="font-family: 'Parisienne', cursive; color: navy;">Phone Jeff on Maui at<br /> 808-667-7007, or <a href="mailto:happymaui@hawaii.rr.com" style="color: navy; text-decoration: underline;">Email Us!</a></h4>
<br>

<a href="lahaina.htm">
<div style="text-align: center; color: red; font-weight:bold">
IMPORTANT LAHAINA FIRE INFORMATION<br>PLEASE CLICK HERE
</div>
</a>

</div>

<div class="ten columns" style="text-align: center;">

	<!------------- home page slideshow ------------>
<div class="flexslider">
  <ul class="slides">
	<li><img src="img/HP1.jpg" /></li>
  <li><img src="img/HP2.jpg" /></li>
  <li><img src="img/HP3.jpg" /></li>
  <li><img src="img/HP4.jpg" /></li>
  <li><img src="img/HP5.jpg" /></li>
  <li><img src="img/HP6.jpg" /></li>
  <li><img src="img/HP7.jpg" /></li>
  <li><img src="img/HP8.jpg" /></li>
  <li><img src="img/HP9.jpg" /></li>
  <li><img src="img/HP10.jpg" /></li>
  <li><img src="img/HP11.jpg" /></li>
  <li><img src="img/HP12.jpg" /></li>
  <li><img src="img/HP13.jpg" /></li>
  <li><img src="img/HP14.jpg" /></li>
  <li><img src="img/HP15.jpg" /></li>
  <li><img src="img/HP16.jpg" /></li>
  <li><img src="img/HP17.jpg" /></li>
  <li><img src="img/HP18.jpg" /></li>
  <li><img src="img/HP19.jpg" /></li>
  <li><img src="img/HP20.jpg" /></li>
  <li><img src="img/HP21.jpg" /></li>
  <li><img src="img/HP22.jpg" /></li>
  <li><img src="img/HP23.jpg" /></li>
  <li><img src="img/HP24.jpg" /></li>
  <li><img src="img/HP25.jpg" /></li>
  <li><img src="img/HP26.jpg" /></li>
  <li><img src="img/HP27.jpg" /></li>
  <li><img src="img/HP28.jpg" /></li>
  <li><img src="img/HP29.jpg" /></li>
  <li><img src="img/HP30.jpg" /></li>
  <li><img src="img/HP31.jpg" /></li>
  <li><img src="img/HP32.jpg" /></li>
  <li><img src="img/HP33.jpg" /></li>
  <li><img src="img/HP34.jpg" /></li>
  <li><img src="img/HP35.jpg" /></li>
  <li><img src="img/HP36.jpg" /></li>
  <li><img src="img/HP37.jpg" /></li>
  <li><img src="img/HP38.jpg" /></li>
  <li><img src="img/HP39.jpg" /></li>
  <li><img src="img/HP40.jpg" /></li>
  <li><img src="img/HP41.jpg" /></li>
  <li><img src="img/HP42.jpg" /></li>
  <li><img src="img/HP43.jpg" /></li>
  <li><img src="img/HP44.jpg" /></li>
  <li><img src="img/HP45.jpg" /></li>
					
  </ul>
	
	

</div>


</div>


<!--! end of #container -->
</div>




<!-- This row contains text below slideshow -->
<!-- row 3 -->


<div class="row">

<div class="sixteen columns" style="text-align: center;">

	<!--<p style="font-family: 'Parisienne', cursive; color: #fff; font-size: 1.8rem;text-align: center;">We are Members of the Better Business Bureau, The Maui Visitors Bureau,<br />and The Hawaii Visitors & Convention Bureau</p> -->
	<p><br /></p>
	
</div>

</div>

<!--! end of #container -->
</div>

</section>



<div class="container" style="width: 100%; background-color: #1043D3;  margin-top: 0px; padding: 20px 0;">
  	
<footer class="row" id="credits">

<h3 style="font-family: 'Parisienne', cursive; color: #fff; text-align: center;">We are Members of the Better Business Bureau, The Maui Visitors Bureau<br />and The Hawaii Visitors & Convention Bureau</h3> 

<p style="color: #fff;">
A Happy Maui Wedding<br/>
<a href="mailto:happymaui@hawaii.rr.com" style="color: #fff; text-decoration: underline;">happymaui@hawaii.rr.com</a><br/>
(808) 667-7007
</p>
    
<div class="disclaimer pull_right" style="color: #ccc; font-size: 12px;">Copyright © 2020 A Happy Maui Wedding LLC</div>

</footer>

</div>
   
  <!-- Grab Google CDN's jQuery, with a protocol relative URL; fall back to local if offline -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="js/libs/jquery-1.9.1.min.js"><\/script>')</script>

  <script src="js/libs/gumby.js"></script>
  <script src="js/libs/ui/gumby.retina.js"></script>
  <script src="js/libs/ui/gumby.fixed.js"></script>
  <script src="js/libs/ui/gumby.skiplink.js"></script>
  <script src="js/libs/ui/gumby.toggleswitch.js"></script>
  <script src="js/libs/ui/gumby.checkbox.js"></script>
  <script src="js/libs/ui/gumby.radiobtn.js"></script>
  <script src="js/libs/ui/gumby.tabs.js"></script>
  <script src="js/libs/ui/gumby.navbar.js"></script>
  <script src="js/libs/ui/gumby.fittext.js"></script>
  <script src="js/libs/ui/jquery.validation.js"></script>
  <script src="js/libs/prettify.js"></script>
  <script src="js/libs/gumby.init.js"></script>


  <script src="js/libs/gumby.min.js"></script>
  <script src="js/plugins.js"></script>
  <script src="js/main.js"></script>
  <!-- end scripts-->

  <!-- Prompt IE 6 users to install Chrome Frame. Remove this if you want to support IE 6.
     chromium.org/developers/how-tos/chrome-frame-getting-started -->
  <!--[if lt IE 7 ]>
  <script src="//ajax.googleapis.com/ajax/libs/chrome-frame/1.0.3/CFInstall.min.js"></script>
  <script>window.attachEvent('onload',function(){CFInstall.check({mode:'overlay'})})</script>
  <![endif]-->
  
  



  <!-- slider incl -->
  <link rel="stylesheet" href="css/slider.css" type="text/css">
  <script src="js/jquery.flexslider-min.js"></script>
  <!-- end slider incl -->
  
  <script>
	$(document).ready(function () {
    	$('.flexslider').flexslider({
			animation: 'fade',
			controlsContainer: '.flexslider'
		});
	});
  </script>


  
  </body>
</html>
